# Generated by Django 2.2 on 2020-08-09 06:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cmcore', '0002_subscription_storage_allowed'),
    ]

    operations = [
        migrations.AlterField(
            model_name='subscription',
            name='subscription_period',
            field=models.CharField(choices=[('Month', 'monthly'), ('Year', 'yearly')], default='monthly', max_length=30),
        ),
    ]
